#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-1xMmA3i2oAMHHyH7cB0VDl
key:                  hspec-wai-0.11.1-1xMmA3i2oAMHHyH7cB0VDl
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  02530fa65563e88bbf130c0072587415
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-wai
hs-libraries:         HShspec-wai-0.11.1-1xMmA3i2oAMHHyH7cB0VDl
depends:
    QuickCheck-2.14.2-CKku5U4XaTZ1OrrQj3RQZM base-4.15.1.0
    base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve bytestring-0.10.12.1
    case-insensitive-1.2.1.0-APguMq08drVChfWtieJFqR
    hspec-core-2.9.6-5TJNu67agY5DqDO0V3J0xv
    hspec-expectations-0.8.2-D88o5Qcv0Jv5TqRfdtAz9f
    http-types-0.12.3-1p5YcIQLNX98fc8YDvbMiX text-1.2.5.0
    transformers-0.5.6.2 wai-3.2.3-8XMh7QsrIACK4KcaTcVMkp
    wai-extra-3.1.11-4rrQJa6ND3yDxBgvUWFi1l

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

